.input po4000h.wsc 
.
.all else is the same
.

.button detl, text("Entries")
.button prnt, text("Print")
.button copy, text("Copy")
.button_set bottom, end

;======================================================================
.input po4000v, 2, 35
.placement 6, 18
.title ' Copy Order ', highlight

.field ordno, d6, pos(1,1), prompt("Order No"), fpos(1,14), -
 help(POINVOICENO)

.field type, a1, pos(2,1), prompt("Open/Posted"), fpos(2,14), -
 help(POCOPYTYPE), select(1,3,,"Open order","Posted order")

.structure rec1, ordno,type
.set set1, rec1, ordno,type
.end
;

